CVE-2015-3225
rack Critical
Denial of Service
Discovered 7 months ago
Published about 6 years ago
Category: Denial of Service
Severity: Critical

Carefully crafted requests can cause a SystemStackError and potentially cause a denial of service attack.

All users running an affected release should upgrade.

CVSS Metrics
Access Vector Access Complexity Authentication Confidentiality Impact Integrity Impact Availability Impact
n/a n/a n/a n/a n/a n/a
Patched Versions

>= 1.6.2 ~> 1.5.4 ~> 1.4.6

Unaffected Versions

n/a

References

n/a